OCI-Collection::assign
OCI-Collection::free
OCI8 Funktionen
PHP Manual

# OCI-Collection::assignElem

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Collection::assignElem — Assigns a value to the element of the collection

### Beschreibung

bool OCI-Collection::assignElem ( int `$index` , mixed `$value` )

Assigns a value to the element with index `index`.

### Parameter-Liste

`index`

  The element index. First index is 0.

`value`

  Can be a string or a number.

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück. Im Fehlerfall wird `FALSE` zurückgegeben.

### Siehe auch

- OCI-Collection::getElem

OCI-Collection::assign
OCI-Collection::free
OCI8 Funktionen
PHP Manual